[unixODBC-support] build problem on Solaris 9

Nick Gorham nick.gorham at easysoft.com
Tue Nov 22 00:42:30 GMT 2005


Stefan Radman wrote:

>I am experiencing the same problem building unixODBC 2.2.12 on Solaris 9
>with Qt 3.0.6 (no libqt-mt).
>
>Digged a little bit into configure to find that the qt detection
>mechanism has changed (from acinclude.m4 to qt.m4).
>There used to be a mechanism in acinclude.m4 to detect if libqt-mt
>existed before attempting to use it:
>--------------
>dnl 1. Looks for either libqt OR libqt-mt; grep for LIBQTEXACT for
>details.
>dnl    - pharvey at codebydesign.com
>--------------
>
>The patch below should be able to fix this particular problem.
>  
>
Cheers.

-- 
Nick



More information about the unixODBC-support mailing list